package CRSDK;

@SuppressWarnings("unused")
public enum CrLevelState {
    CrLevel_Off (0x00000001),
    CrLevel_On (CrLevel_Off.getValue()+1);

    private final CrInt32 value;
    CrLevelState(int value) {
        this.value = new CrInt32(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
